/* @font-face {
  font-family: 'Tolkien';
  src: url(tolkien.ttf);
}
 */
body {
  font-family: /*"Tolkien",*/ "Bookman Old Style", sans-serif;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

table {
  width: 100%;
  margin: 3px;
}

th, td {
  padding: 1px;
  text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: 12pt;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 14pt;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
  break-after: avoid;
}

h1 {
  font-weight: bold;
  text-transform: uppercase;
}

h2 {
  font-weight: bold;
  font-variant: small-caps;
}

h3 {
  font-weight: bold;
  font-variant: normal;
}

h4 {
  font-weight: normal;
  text-transform: uppercase;
}

h5 {
  font-weight: normal;
  font-variant: small-caps;
}

h6 {
  font-weight: normal;
  font-variant: normal;
}

p {
  text-indent: 0.5em;
  text-align: justify;
  hyphens: auto;
}

.initial {
  text-indent: 0;
}

/* Firefox */
/* .initial::first-letter {
  font-size: 2.8em;
  font-weight: bold;
  padding: 0.1em 0.05em 0 0;
  float: left;
  line-height: 2em;
} */

/* Chrome */
.initial::first-letter {
  font-size: 2.7em;
  font-weight: bold;
  padding: 0.2em 0.05em 0 0;
  float: left;
}

.initial::first-line {
  line-height: 100%;
}

.rubrik {
  font-size: 10pt;
  line-height: 14pt;
  font-style: italic;
  color: red;
  /* padding-left: 0.5em; */
  text-indent: 0.5em;
}

.rubrik > i {
  font-style: italic;
}

section {
  column-count: 2;
  column-rule: 1.5px solid black;
  break-after: page;
  margin-bottom: 4em;
}

.titelbereich {
  break-inside: avoid;
}

em {
  text-transform: uppercase;
}

@media print {
  @page {
    size: A4 portrait;
    margin-top: 1cm;
    margin-bottom: 1cm;
  }

  @page:left {
    margin-left: 1cm;
    margin-right: 0.5cm;
  }

  @page:right {
    margin-left: 0.5cm;
    margin-right: 1cm;
  }

  #pageFooter {
    display: table-footer-group;
  }

  #pageFooter::after {
    counter-increment: page;
    content: counter(page);
  }

}
